#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bellmont3.32_base.ps
projection=-JM16.0c+
region=-R-88.4/-87.4/38.3/38.9
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map bellmont3.32' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/f10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    38.807   -88.002
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    38.478   -87.895
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    38.431   -87.874
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    38.449   -87.868
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    38.434   -87.886
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    38.426   -87.910
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    38.460   -87.910
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    38.434   -87.907
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    38.429   -87.923
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    38.434   -87.852
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    38.448   -87.891
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    38.457   -87.904
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    38.458   -87.888
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    38.439   -87.889
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    38.444   -87.883
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    38.430   -87.883
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    38.447   -87.887
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    38.431   -87.888
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    38.625   -88.292
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    38.812   -87.463
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    38.814   -87.469
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    38.455   -87.887
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    38.604   -88.341
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    38.810   -87.463
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    38.597   -87.874
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    38.524   -88.012
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    38.449   -87.869
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    38.416   -87.924
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.808   -88.000
    38.807   -88.002
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.856   -87.872
    38.807   -88.002
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.478   -87.899
    38.478   -87.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.458   -87.840
    38.478   -87.895
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.430   -87.877
    38.431   -87.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.469   -87.795
    38.431   -87.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.449   -87.869
    38.449   -87.868
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.450   -87.860
    38.449   -87.868
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.434   -87.890
    38.434   -87.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.456   -87.861
    38.434   -87.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.426   -87.916
    38.426   -87.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.440   -87.890
    38.426   -87.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.460   -87.911
    38.460   -87.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.450   -87.897
    38.460   -87.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.436   -87.908
    38.434   -87.907
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.440   -87.890
    38.434   -87.907
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.430   -87.924
    38.429   -87.923
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.440   -87.900
    38.429   -87.923
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.436   -87.854
    38.434   -87.852
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.440   -87.850
    38.434   -87.852
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.448   -87.892
    38.448   -87.891
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.428   -87.906
    38.448   -87.891
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.457   -87.905
    38.457   -87.904
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.450   -87.900
    38.457   -87.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.459   -87.888
    38.458   -87.888
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.533   -87.959
    38.458   -87.888
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.439   -87.889
    38.439   -87.889
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.450   -87.870
    38.439   -87.889
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.445   -87.885
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.453   -87.859
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.432   -87.883
    38.430   -87.883
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.444   -87.839
    38.430   -87.883
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.450   -87.888
    38.447   -87.887
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.450   -87.860
    38.447   -87.887
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.432   -87.892
    38.431   -87.888
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.459   -87.841
    38.431   -87.888
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.625   -88.291
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.569   -88.302
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.812   -87.463
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.816   -87.465
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.814   -87.469
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.807   -87.460
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.454   -87.886
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.453   -87.903
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.603   -88.340
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.600   -88.387
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.810   -87.463
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.818   -87.458
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.596   -87.873
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.600   -87.858
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.522   -88.010
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.530   -88.011
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.448   -87.869
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.453   -87.863
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.416   -87.920
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.492   -87.892
    38.416   -87.924
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    38.807   -88.002   -20.727     0.049     2.583
    38.478   -87.895    47.614     0.839     0.919
    38.431   -87.874   -87.635     1.859     3.052
    38.449   -87.868    83.206     1.742     2.890
    38.434   -87.886   -83.934     1.126     1.517
    38.426   -87.910   -83.749     1.300     1.977
    38.460   -87.910    86.094     0.601     0.795
    38.434   -87.907    79.387     1.106     1.336
    38.429   -87.923    77.597     1.321     1.695
    38.434   -87.852    65.227     1.146     1.522
    38.448   -87.891    83.341     0.538     0.745
    38.457   -87.904    78.493     1.150     1.515
    38.458   -87.888    85.118     0.767     1.085
    38.439   -87.889    83.251     1.438     1.825
    38.444   -87.883    66.707     0.912     1.119
    38.430   -87.883    89.429     1.135     1.562
    38.447   -87.887   -80.394     1.190     1.787
    38.431   -87.888    67.959     0.902     1.506
    38.625   -88.292   -67.312     0.868     0.961
    38.812   -87.463   -75.295     0.580     0.800
    38.814   -87.469   -67.884     0.662     0.853
    38.455   -87.887   -70.023     0.659     0.793
    38.604   -88.341    30.002     1.300     1.359
    38.810   -87.463   -73.971     0.515     0.649
    38.597   -87.874   -80.575     0.881     1.087
    38.524   -88.012   -57.553     0.555     0.603
    38.449   -87.869   -51.484     0.792     0.975
    38.416   -87.924    86.262     0.706     0.888
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    38.370   -88.372   -72.631     0.808     0.859
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    38.370   -88.350   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    38.370   -88.372     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    38.370   -88.372     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    38.325   -88.372   5 km
END
