#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bellmont3.32_dcal.ps
projection=-JM16.0c+
region=-R-90.7/-85.1/36.5/40.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration bellmont3.32' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.540   -87.607
    38.807   -88.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.498   -88.075
    38.807   -88.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.091   -87.716
    38.807   -88.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.202   -88.592
    38.807   -88.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.927   -88.171
    38.807   -88.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.478   -87.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.478   -87.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.478   -87.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.478   -87.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.478   -87.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.478   -87.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.431   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.431   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.431   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.431   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.431   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.431   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.449   -87.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.449   -87.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.449   -87.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.449   -87.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.449   -87.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.449   -87.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.449   -87.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.449   -87.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.449   -87.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.434   -87.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.434   -87.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.434   -87.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.434   -87.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.434   -87.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.434   -87.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.434   -87.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.434   -87.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.434   -87.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.426   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.426   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.426   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.426   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.426   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.426   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.426   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.426   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.460   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.460   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.460   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.460   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.460   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.460   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.460   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.460   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.460   -87.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.434   -87.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.434   -87.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.434   -87.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.434   -87.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.434   -87.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.434   -87.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.434   -87.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.429   -87.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.429   -87.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.429   -87.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.429   -87.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.429   -87.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.429   -87.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.429   -87.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.429   -87.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.434   -87.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.434   -87.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.434   -87.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.434   -87.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.434   -87.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.434   -87.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.434   -87.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.434   -87.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.434   -87.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.434   -87.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.434   -87.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.448   -87.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.448   -87.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.448   -87.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.448   -87.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.448   -87.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.448   -87.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.448   -87.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.448   -87.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.448   -87.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.457   -87.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.457   -87.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.457   -87.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.457   -87.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.457   -87.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.457   -87.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.457   -87.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.457   -87.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.457   -87.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.457   -87.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.458   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.458   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.458   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.458   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.458   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.458   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.458   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.439   -87.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.439   -87.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.439   -87.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.439   -87.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.439   -87.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.439   -87.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.439   -87.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.439   -87.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.439   -87.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.439   -87.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.430   -87.782
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.430   -87.782
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972   -87.530
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972   -87.530
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.753   -88.437
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.753   -88.437
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.444   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.430   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.430   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.430   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.430   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.430   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.430   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.430   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.430   -87.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.447   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.447   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.447   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.447   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.447   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.447   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.447   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.431   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.431   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.431   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.431   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.431   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.431   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.431   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.431   -87.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.903   -89.017
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.903   -89.017
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.248   -89.081
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.248   -89.081
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.248   -89.081
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677   -88.580
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.468   -88.621
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.468   -88.621
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.694   -89.255
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.694   -89.255
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.941   -89.699
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.941   -89.699
    38.625   -88.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.023   -87.357
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.023   -87.357
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.023   -87.357
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.528   -87.744
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.936   -86.426
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.936   -86.426
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.936   -86.426
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.618   -87.207
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.468   -88.621
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.468   -88.621
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.487   -86.269
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.487   -86.269
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.903   -89.017
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.903   -89.017
    38.812   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.023   -87.357
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.528   -87.744
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.528   -87.744
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.172   -86.522
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.936   -86.426
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.618   -87.207
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.468   -88.621
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.468   -88.621
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.487   -86.269
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.903   -89.017
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.903   -89.017
    38.814   -87.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.023   -87.357
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.023   -87.357
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677   -88.580
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677   -88.580
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.248   -89.081
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.248   -89.081
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.903   -89.017
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.903   -89.017
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.528   -87.744
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.528   -87.744
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.468   -88.621
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.468   -88.621
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.595   -86.878
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.595   -86.878
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.936   -86.426
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.618   -87.207
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.618   -87.207
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.455   -87.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.903   -89.017
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.903   -89.017
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.248   -89.081
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.248   -89.081
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.468   -88.621
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677   -88.580
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.528   -87.744
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.941   -89.699
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.694   -89.255
    38.604   -88.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.023   -87.357
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.023   -87.357
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.528   -87.744
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.936   -86.426
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.936   -86.426
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.618   -87.207
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.468   -88.621
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.487   -86.269
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.487   -86.269
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.903   -89.017
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.595   -86.878
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.595   -86.878
    38.810   -87.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.023   -87.357
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.528   -87.744
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.528   -87.744
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.618   -87.207
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.618   -87.207
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.936   -86.426
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.595   -86.878
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.595   -86.878
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.597   -87.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.023   -87.357
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.528   -87.744
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.528   -87.744
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.618   -87.207
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.618   -87.207
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.694   -89.255
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.694   -89.255
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.595   -86.878
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.595   -86.878
    38.524   -88.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293   -88.281
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212   -87.511
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.895   -88.156
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.023   -87.357
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.685   -87.715
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296   -86.527
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.528   -87.744
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.528   -87.744
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.595   -86.878
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.595   -86.878
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.936   -86.426
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.618   -87.207
    38.449   -87.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.430   -87.782
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.734   -88.099
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.130   -87.936
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.130   -87.936
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.965   -87.666
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647   -87.901
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.903   -89.017
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.903   -89.017
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.423   -87.276
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229   -86.294
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237   -88.295
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.694   -89.255
    38.416   -87.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.694   -89.255
    38.416   -87.924
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    38.540   -87.607     0.300
    38.498   -88.075     0.300
    38.091   -87.716     0.300
    38.202   -88.592     0.300
    37.927   -88.171     0.300
    37.965   -87.666     0.300
    38.229   -86.294     0.300
    39.172   -86.522     0.300
    37.715   -89.218     0.300
    38.734   -88.099     0.300
    38.430   -87.782     0.300
    37.972   -87.530     0.300
    37.753   -88.437     0.300
    38.903   -89.017     0.300
    38.248   -89.081     0.300
    37.677   -88.580     0.300
    39.468   -88.621     0.300
    37.694   -89.255     0.300
    38.941   -89.699     0.300
    39.023   -87.357     0.300
    38.895   -88.156     0.300
    38.212   -87.511     0.300
    39.528   -87.744     0.300
    38.936   -86.426     0.300
    39.618   -87.207     0.300
    38.293   -88.281     0.300
    38.296   -86.527     0.300
    39.487   -86.269     0.300
    37.685   -87.715     0.300
    37.595   -86.878     0.300
    38.130   -87.936     0.300
    37.647   -87.901     0.300
    37.423   -87.276     0.300
    37.237   -88.295     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.807   -88.002     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.478   -87.895     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.431   -87.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.449   -87.868     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.434   -87.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.426   -87.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.460   -87.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.434   -87.907     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.429   -87.923     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.434   -87.852     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.448   -87.891     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.457   -87.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.458   -87.888     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.439   -87.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.444   -87.883     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.430   -87.883     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.447   -87.887     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.431   -87.888     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.625   -88.292     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.812   -87.463     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.814   -87.469     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.455   -87.887     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.604   -88.341     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.810   -87.463     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.597   -87.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.524   -88.012     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.449   -87.869     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.416   -87.924     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    38.516   -87.883     0.000   222.000   222.000
    38.516   -87.883     0.000   444.000   444.000
END
